

<div id="offerta1">

    
    <div id="offerta1-header">

        Fai un'offerta

    </div>
    
    <hr>



    <table class="offerta1-tabella2">

        <tr>
            <td colspan="3" style=" text-align: center; padding: 0.5em;">
                <h5><b>Dove:</b></h5>
            </td>

            
        </tr>

        <tr>
            <td colspan="3">
                <div class="input-group mb-3">
                    <div class="input-group-prepend">
                      <span class="input-group-text" id="basic-addon1"> Città </span>
                    </div>
                    <input type="text" class="form-control" placeholder="Es: Milano" aria-label="Username" aria-describedby="basic-addon1">
                </div>
            </td>
        </tr>

        <tr>
            <td colspan="2">
                <div class="input-group mb-3">
                    <div class="input-group-prepend">
                      <span class="input-group-text" id="basic-addon1"> Via </span>
                    </div>
                    <input type="text" class="form-control" placeholder="Es: Via dei principi 12" aria-label="Username" aria-describedby="basic-addon1">
                </div>

                

            </td>

            <td colspan="1">
                <div class="input-group mb-3">
                    <div class="input-group-prepend">
                      <span class="input-group-text" id="basic-addon1"> numero civico </span>
                    </div>
                    <input type="text" class="form-control" placeholder="Es:42c" aria-label="Username" aria-describedby="basic-addon1">
                </div>
            </td>

        </tr>

        <tr>
            <td colspan="3">
                <div class="input-group mb-3">
                    <div class="input-group-prepend">
                      <span class="input-group-text" id="basic-addon1"> Cap </span>
                    </div>
                    <input type="text" class="form-control" placeholder="Es: 40016" aria-label="Username" aria-describedby="basic-addon1">
                </div>
            </td>
        </tr>

        <tr>
            <td colspan="3">
                <div class="input-group mb-3">
                    <div class="input-group-prepend">
                      <label class="input-group-text" for="inputGroupSelect01">Tipo di struttura</label>
                    </div>
                    <select class="custom-select" id="inputGroupSelect01">
                      <option selected>Scegli...</option>
                      <option value="1">Casa Privata</option>
                      <option value="2">Locale</option>
                      <option value="2">Bar/Pub</option>
                      <option value="3">Evento all'aperto</option>
                    </select>
                </div>
            </td>
        </tr>

        

    </table>
   
        <hr>
        
        <table class="offerta1-tabella">
                                      
                                      
            <tbody>

                <tr>
                    <td colspan="2">

                        <h5> <b> Giorni:  </b> </h5>

                    </td>
                </tr>

                <tr>
                    <td>
                        <p style="font-weight: bolder;"> Più giorni </p>
                        <p style="font-size: 10px;">*(anno/mese/giorno)</p>
                    </td>

                    <td>
                        <p style="font-weight: bolder;">Solo un giorno</p>
                        
                    </td>
                </tr>

               <tr >

                <td id="rangeGiorni">

                    <form class="form-inline" style=" display: flex; align-items: center; justify-content: center;">
                        <div class="form-group hidden">
                          <div class="input-group">
                            <input name="datepicker"
                                   class="form-control"
                                   ngbDatepicker
                                   #datepicker="ngbDatepicker"
                                   [autoClose]="'outside'"
                                   (dateSelect)="onDateSelection($event)"
                                   [displayMonths]="2"
                                   [dayTemplate]="t"
                                   outsideDays="hidden"
                                   [startDate]="fromDate!"
                                   tabindex="-1">
                            <ng-template #t let-date let-focused="focused">
                              <span class="custom-day"
                                    [class.focused]="focused"
                                    [class.range]="isRange(date)"
                                    [class.faded]="isHovered(date) || isInside(date)"
                                    (mouseenter)="hoveredDate = date"
                                    (mouseleave)="hoveredDate = null">
                                {{ date.day }}
                              </span>
                            </ng-template>
                          </div>
                        </div>
                        <div class="form-group">
                          <div class="input-group">
                            <input #dpFromDate
                                   class="form-control" placeholder="yyyy-mm-dd"
                                   name="dpFromDate"
                                   [value]="formatter.format(fromDate)"
                                   (input)="fromDate = validateInput(fromDate, dpFromDate.value)">
                            <div class="input-group-append">
                              <button class="btn btn-outline-secondary calendar" (click)="datepicker.toggle()" type="button"><i class="fas fa-calendar-alt"></i></button>
                            </div>
                          </div>
                        </div>
                        <div class="form-group ">
                          <div class="input-group">
                            <input #dpToDate
                                   class="form-control" placeholder="yyyy-mm-dd"
                                   name="dpToDate"
                                   [value]="formatter.format(toDate)"
                                   (input)="toDate = validateInput(toDate, dpToDate.value)">
                            <div class="input-group-append">
                              <button class="btn btn-outline-secondary calendar" (click)="datepicker.toggle()" type="button"><i class="fas fa-calendar-alt"></i></button>
                            </div>
                          </div>
                        </div>
                    </form>

                      <!--
                      
                      <hr/>
                      <pre>From date model: {{ fromDate | json }}</pre>
                      <pre>To date model: {{ toDate | json }}</pre>
                      
                        -->

                </td>

                <td id="giornoSingolo">


                   
                    <form class="form-inline" style=" display: flex; align-items: center; justify-content: center;">
                        <div class="form-group">
                          <div class="input-group">
                            <input class="form-control" placeholder="yyyy-mm-dd"
                                   name="dp" [(ngModel)]="model" ngbDatepicker #d="ngbDatepicker">
                            <div class="input-group-append">
                              <button class="btn btn-outline-secondary calendar" (click)="d.toggle()" type="button"><i class="fas fa-calendar-alt"></i></button>
                            </div>
                          </div>
                        </div>

                        <input placeholder="Ora di inizio" [ngxTimepicker] = "picker3"> <ngx-material-timepicker #picker3> </ngx-material-timepicker> 

                        <input placeholder="Ora di fine" [ngxTimepicker] = "picker2"> <ngx-material-timepicker #picker2> </ngx-material-timepicker> 

                    </form>
                      
                      
                    

                </td>


                

               </tr> 

             


             
             
            </tbody>
        </table>


        <hr>
    
    
        <table class="offerta1-tabella2 mb-5">

            <tr>
                <td colspan="3" style=" text-align: center; padding: 0.5em; padding-bottom: 2em;">
                    <h5><b>Informazioni Serata:</b></h5> <p>(guadagno utente: 50€ - 70€ serata)</p>
                </td>
    
                
            </tr>
    
            <tr style="margin-bottom: 1em;">

                
                <td colspan="3">
                    <div class="input-group">
                        
                        <input type="number" class="form-control" aria-label="Text input with segmented dropdown button" placeholder="compenso">
                        <div class="input-group-append">

                            <div class="btn-group mr-3">
                                <div class="btn-group" ngbDropdown role="group" aria-label="Button group with nested dropdown">
                                    <button class="btn btn-outline-primary" ngbDropdownToggle>€</button>
                                    <div class="dropdown-menu" ngbDropdownMenu>
                                      <button ngbDropdownItem>One</button>
                                      <button ngbDropdownItem>Two</button>
                                      <button ngbDropdownItem>Four!</button>
                                    </div>
                                </div>
                                <div class="btn-group" ngbDropdown role="group" aria-label="Button group with nested dropdown">
                                  <button class="btn btn-outline-primary" ngbDropdownToggle>A serata</button>
                                  <div class="dropdown-menu" ngbDropdownMenu>
                                    <button ngbDropdownItem>In totale</button>
                                    
                                  </div>
                                </div>
                                <button type="button" class="btn btn-outline-secondary"><i class="fas fa-lock"></i></button>
                            </div>

                          
                          
                        </div>
                    </div>

                    <label for=""><p>Commissioni vaiolin 20%</p></label>


                </td>
            </tr>


            <tr >
                <td class="checkbox-td">
                    <section class="example-section">
                        <mat-checkbox class="example-margin">Offro cibo/Bevuta al locale</mat-checkbox>
                        
                    </section>
                </td>

                <td class="checkbox-td">
                    <section class="example-section">
                        <mat-checkbox class="example-margin">Non possiedo impianto audio</mat-checkbox>
                        
                    </section>
                </td>


            </tr>

            
    
            
    
            
    
        </table>

        <hr>


        <table class="offerta1-tabella2 ">

            <tr>
                <td colspan="3" style=" text-align: center; padding: 0.5em;">
                    <h5><b>Info di chi fa' l'offerta:</b></h5>
                </td>
    
                
            </tr>
    
            <tr>
                <td colspan="">
                    <div style="background-color: lightgray; padding: 2em; height: 200px;">

                    </div>
                </td>
                <td colspan="">
                    <div style="background-color: lightgray; padding: 2em; height: 200px;">

                    </div>
                </td>
                <td colspan="">
                    <div style="background-color: lightgray; padding: 2em; height: 200px;">

                    </div>
                </td>
            </tr>

            <tr>
                <td colspan="3">
                    <ul class="list-group list-group-flush">
                        <li class="list-group-item">Locale Verificato <i class="far fa-check-circle"></i> </li>
                        <li class="list-group-item">Inscritto dal 10/10/20</li>
                        <li class="list-group-item">Esibizioni effettuate con il sito: 8</li>
                        <li class="list-group-item">Valutazione clienti: <i class="fas fa-star"></i> <i class="fas fa-star"></i></li>
                        <li class="list-group-item">Valutazione Artisti: <i class="fas fa-star"></i> <i class="fas fa-star"></i> <i class="fas fa-star"></i></li>
                        
                    </ul>
                </td>
            </tr>
    
            
    
            
    
        </table>

        


        <div class="modal-footer">
            <button style="background-color: #3F51B5; font-size: 18px; padding: 0.5em;"
            mat-flat-button color="warn">Invia offerta</button>
        </div>
        


        
    

</div>



